Frage wegen Up/downgrade Zusatztool zum iso spielen bei der 3.40 oe-a version?

  • geschlossen

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Frage wegen Up/downgrade Zusatztool zum iso spielen bei der 3.40 oe-a version?

    Hi

    Meine Neueren geladenen .cso Dateien öffnet meine PSP nicht mehr. Da kommt ne Fehlermeldung Spiel konnte nicht gestartet werden. In nem Forum meinte man, dass man auf 3.40 oe-a upgraden soll.
    Ich habe gerade die Version: 3.03 OE-A' drauf.
    Ich muss NUR die .sio/.cso Dateien in nen Ordner kopieren und das Spiel läuft.
    Aber bei manchen Versionen muss man doch noch irgendwelche Programme mit anhaben oder so?!
    Und wenn dann das mit der 3.40 oe-a version so ist, will ich das natürlich nicht machen.
    Jetzt meine Frage:
    Geht das bei dieser Version wie mit meiner auch oder brauch man da noch zusatztools zum isos spieln?

    THX scho mal^^

    KAI
  • die 3.40 oe-a ist genauso veraltet wie die 3.03 OE-A'
    die neuesten firmwares sind die 3.80m33 und die 3.90m33. diese sind vom gleichen developer wie die oe firmwares und extrem geil. sie können alle spiele starten ohne "zusatztools". kann dir leider kein tutorial verlinken, da links zu anderen foren ja verboten sind. google ist mein tipp.
    sonst erstell dir einfach n pandora kit mit desperar del cementerio v4 und flashe damit deine psp neu auf 3.80m33-5
    oder benutz timemachine, das ist allerdings noch in der betaphase

    greez
    Rechtschreibfehler sind beabsichtigt und dienen der allgemeinen Belustigung.